.overray{
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.86);
    z-index: 2000;
}
.modal{
    position: relative;
    margin: 0 auto;
}
.modal-close{
    overflow: visible;
    width: auto;
    margin: 0;
    padding: 0;
    background: none;
    font-size: 16px;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 40px;
    color: #fff;
}
.modal-close::before {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 2px;
    height: 23px;
    margin-top: -12px;
    background: #fff;
    content: "";
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.modal-close::after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 2px;
    height: 23px;
    margin-top: -12px;
    background: #fff;
    content: "";
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* 動画表示領域(16:9) */
.modal-contents{
    width: 768px;
    height: 432px;
    margin: 30px auto;
    text-align: center;
    position: relative;
    padding-top: 56.34%;
}
.movie-iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.hidden{
    display: none;
}
.layer-down{
    z-index: 0 !important;
}
.body-fixed{
    position: fixed;
}
@media screen and (max-width: 768px) {
	.modal-close{
        font-size: 14px;
    }
    /* 16:9の比率を保って画面幅の90％のサイズで表示*/
    .modal-contents{
		width: calc( 100vw * 0.9 );
        height: calc( ( ( 100vw * 0.9 ) / 16 ) * 9 );
        max-width: calc( 100vw * 0.9 );
        max-height: calc( ( ( 100vw * 0.9 ) / 16 ) * 9 );
	}
}